<?php
/**
 * 社区版块管理
 * 以下代码参考了phpwind 8
 * @author yzxh24
 */
class IndexAction extends BaseAction
{
    public function run()
    {
        $catedb = $forumdb = $subdb1 = $subdb2 = array();
        
        $analyze = Forum::getForumList();
    	
    	$this->getController()->render('index', array(
    			'threadb' => $analyze['threaddb'],
    	        'catedb' => $analyze['catedb'],
    			'sub1' => $analyze['sub1'],
    	        'forum_L' => $analyze['forum_L'],
    	    )
    	);
    }
}